uuid: 7c79dd04-f870-411a-8077-2212883c7b42
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_block
    - paragraphs.paragraphs_type.bp_block
_core:
  default_config_hash: hQt3KsTrCfFYrQYj6UxCUK36xN4EeJ0vYpWH1uEBVbw
id: paragraph.bp_block.bp_block
field_name: bp_block
entity_type: paragraph
bundle: bp_block
label: الصندوق
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:block'
  handler_settings:
    target_bundles: null
    auto_create: true
field_type: entity_reference
